body {
    /*background-color: #fff;*/
    background-color: black;
    font-family: Arial,Helvetica,Sans-Serif;
    font-size: .75em;
    width: 100%;
    overflow-y: auto;
    margin: 0;
    min-height: 100%;
}

html, button, input, select, textarea {
    font-family: sans-serif;
}

html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

.page {
    width: auto;
    background-color: #fff;
    margin: 0 auto 0 auto;
}

.header {
    position: relative;
    margin: 0;
    padding: 0;
    background: #fff;
    width: 100%;
}

#imgLogo {
    height: 5em;
    width: 17em;
}

ul[role=navigation], div.footnav, div[role=banner], div[role=contentinfo] {
    display: block;
    width: 100%;
    max-width: 100%;
}

div[role=banner] {
    display: table;
    margin: 0 auto;
    padding: 1% 0;
    width: 960px;
}

.clearfix {
    -ms-zoom: 1;
    zoom: 1;
}

div[role=banner] > a {
    display: block;
    float: left;
    height: 52px;
    margin-top: 4px;
    width: 135px;
}

a:hover, a:focus {
    text-decoration: underline;
}

a:active, a:hover {
    outline: 0;
}

ul[role=navigation] {
    margin: 0 auto;
    position: relative;
    text-align: center;
    display: block;
    max-width: 100%;
    /*width: 100%;*/
}

@media (min-width: 992px) {
    ul[role=navigation] > li {
        border-left: 1px solid #fff;
        display: inline;
        text-align: left;
        margin-right: -4px;
    }

    ul[role=navigation] > li {
        border-left: 1px solid #fff;
        display: inline;
        text-align: left;
        margin-right: -4px;
    }

        ul[role=navigation] > li > a {
            color: #fff;
            display: inline-block;
            font-size: 1.2em;
            font-weight: bold;
            /*padding: 1% 0;*/
            text-align: center;
            text-decoration: none;
            width: 12%;
        }

    li {
        display: list-item;
        text-align: -webkit-match-parent;
    }
}

@media (max-width: 992px) {
    ul[role=navigation] > li > a {
        color: white;
    }
}


ul, ol {
    list-style-position: inside;
    margin: 0;
    padding: 0;
}

menu, ol, ul {
    padding: 0 0 0 40px;
}

dl, menu, ol, ul {
    margin: 1em 0;
}

    ul[role=navigation] > li:first-child {
        border: 0;
    }


div#menubar {
    background-color: #ABC32F;
    width: 100%;
}

a, a:link, a:visited, .btn.btn-link {
    /**/ color: #009933;
    text-decoration: none;
    cursor: pointer;
}

img {
    border: 0;
    -ms-interpolation-mode: bicubic;
}

    img[data-udi] {
        width: 100% !important;
        height: auto !important;
    }

.goog-te-menu-value img {
    max-width: 100%;
}

div.footnav-container {
    display: block;
}

div.footnav-container {
    display: table;
    overflow: hidden;
    width: 100%;
    background-color: #ABC32F;
}

div.footnav {
    display: table;
    margin: 0 auto;
    position: relative;
    width: 960px;
}

    div.footnav ul {
        float: none;
        display: inline-block;
        margin-left: 3%;
        vertical-align: top;
    }

    div.footnav ul {
        float: left;
        margin: 2% 0 2% 4%;
        overflow: hidden;
        width: 21%;
    }

        div.footnav ul li:first-child {
            margin: 0;
        }

        div.footnav ul li {
            list-style: none;
            margin: 2% 0;
            position: relative;
        }

div#footer {
    height: 20px;
}

div[role=contentinfo] {
    display: table;
    margin: 0 auto;
    width: 960px;
}

#imgCCLogo {
    height: 5em !important;
    width: 13em !important;
}

#imgSRBCLogo {
    height: 5em !important;
    width: 7em !important;
}

#imgPCCLogo {
    height: 5em !important;
    width: 7em !important;
}

#imgCLLogo {
    height: 5em !important;
    width: 10em !important;
}

#imgLCCLogo {
    height: 4em !important;
    width: 9em !important;
}

#imgCDLogo {
    height: 4em !important;
    width: 13em !important;
}

.citydealLogos {
    align-content: center;
    text-align: center;
}

.content {
    width: 60%;
    margin: 0 auto;
}

.bg-localplan {
    background-color: #ABC32F;
}


footer.page-footer .footer-copyright {
    overflow: hidden;
    background-color: rgba(0,0,0,.2);
    color: #F4F4F4;
}



footer.page-footer a {
    color: #F4F4F4;
}

.carousel-inner {
    overflow-y: hidden;
}

    .carousel-inner img {
        margin: auto;
        height: auto;
        width: 100%;
    }


.information-box {
    border: #ABC32F solid 2px;
    margin-right: 0.5rem;
}

    .information-box:last-child {
        margin-right: 0;
    }


.btn-LocalPlan {
    color: white !important;
    background-color: #899C26;
}

.local-planDropdown {
    border-radius: 0 !important;
    width: 100%;
    background-color: #ABC32F !important;
    border: none !important;
    overflow: hidden;
    /*  margin-top: 0.6rem !important;*/
}

.dropdown-item > a {
    color: white !important;
    text-overflow: ellipsis;
}

.dropdown-item:hover {
    background-color: #899C26 !important;
}


.dropdown-item > a:hover {
    text-decoration: none;
}


.dropdown:hover .dropdown-menu {
    display: block;
}

.dropdown-toggle::after {
    content: none !important;
}


.dropdown-item:focus {
    background-color: #ABC32F !important;
}

.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}


.row.is-flex {
    display: flex;
    flex-wrap: wrap;
}

    .row.is-flex > [class*='col-'] {
        display: flex;
        flex-direction: column;
    }

/*
* And with max cross-browser enabled.
* Nobody should ever write this by hand. 
* Use a preprocesser with autoprefixing.
*/
.row.is-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

    .row.is-flex > [class*='col-'] {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }

.hidden-lp {
    display: none;
}

.sectionHeader {
    width: 100%;
    background-color: lightgrey;
    color: red;
}

p.button {
    text-align: center;
}

@media only screen and (min-width : 768px) {

    .row {
        display: table;
    }



    .bottom-align {
        position: absolute;
        bottom: 1%;
        width: 100%;
        /*text-align: center;*/
        margin-left: auto;
        margin-right: auto;
    }
}

.field-validation-error {
    color: #e80c4d;
    font-weight: bold;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #e80c4d;
}

.validation-summary-errors {
    color: #e80c4d;
    font-weight: bold;
    font-size: 1.1em;
}

.validation-summary-valid {
    display: none;
}

/* Site Plan */

.modal .modal-resize {
    max-width: 29.7cm;
    min-width: 29.7cm;
}

#map {
    position: relative;
    box-sizing: content-box;
    width: 27.7cm;
    min-width: 27.7cm;
    height: 18cm;
    padding: 1.5cm 1cm;
    margin: auto;
    font-family: Arial, Helvetica, sans-serif;
}

#map_root {
    border: 1px black solid;
}

#export-title-wrapper {
    position: absolute;
    top: 0.2cm;
    left: 3.5cm;
    right: 4.5cm;
    height: 1.2612cm;
    font-size: 16pt;
    display: flex;
    justify-content: center;
    align-items: center;
}

#export-title {
    /*cursor:*/
    text-align: center;
    display: inline-block;
    line-height: normal;
    white-space: pre-wrap;
}

    #export-title:empty:after {
        content: "Enter Title Here";
        color: #dddddd;
    }

#export-copyright {
    position: absolute;
    left: 1cm;
    bottom: 1cm;
    font-size: 10pt;
}

#export-scale {
    position: absolute;
    right: 1cm;
    bottom: 0.9271cm;
    font-size: 12pt;
}

#cl-logo {
    position: absolute;
    top: 0.25cm;
    left: 1cm;
    width: 2.5cm;
}

#os-logo {
    position: absolute;
    top: 0.4636cm;
    right: 1cm;
    width: 3.5cm;
}

#compass {
    position: absolute;
    top: 1.6cm;
    right: 1.05cm;
    width: 1.5671cm;
    z-index: 1;
}

#map-search .twitter-typeahead {
    width: 15em;
}

.twitter-typeahead .tt-dataset div {
    padding: 3px 20px;
}

.ui-tooltip {
    opacity: 0.75;
    pointer-events: none;
}

#backdrop {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 1501; /* Just above the modal */
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.25);
    overflow: hidden;
}

    #backdrop div {
        font-size: 2rem;
    }
